2011年5月25日

[vine-users:081073] Re:Konqueror で flash 使用サイトを観られない

悸村です。
先の質問で書き忘れたのですが、使用している Vine Linux は 5.2 の32ビッ
ト版で、インストールした 5.1 をネットワークで更新したものです。

On Tue, 24 May 2011 21:13:43 +0900
KATO Masashi <mkato@xxxxx> wrote:

> flashplayer_10_1r82_76_linux.tar.gz を解凍して得られる

> libflashplayer.so を、~/.mozilla/plugins/ にコピーすると、youtube 等の動
> 画は一、応再生することができました。

そのままの追試ですが、おなじ方法で youtube を視聴できました。
gecko-mediaplayer を一旦アンインストール(削除)し、ブラウザのプラグイ
ンを totem 系だけにしてあったのですが、totem のみでは動きませんでし
た。

こちらでは、GNU gnash をコンパイルして試すつもりだったものの、0.8.9
(最新版)も、0.8.8 も gui=kde4 or gui=gtk はコンパイルが通らず、試用
を断念した次第です。
update した Ubuntu-11.04 の konqueror でも flash 動画など、見られず、
びっくりしています。
また、余談ながら、FreeBSD ports の、より新しい kmail では、charset に
iso-2022-jp を指定できず、いささか不審に耐えないのですが、放置に任せる
所存です。

--
# ここ一両日、mplayer でクラシックの internetradio など、聞いてます
悸村成一 @千葉県銚子市小長町
_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users


投稿者 xml-rpc : 2011年5月25日 04:51
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/103985
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。